body{
  color: #333333;
  background: #F1F1F1;
}
.login #page-wrapper{
  margin-left: 0 !important;
  margin-right: 0 !important;
}
a{
  color: #f94d16;
}
img{
  max-width: 100%;
}
.navbar-header{
  padding: 10px;
  padding-bottom: 11px;
}
.navbar-brand .logo{
  width: 40px;
  margin-right: 10px;
  background: transparent;
}
.navbar-brand{
  font-family: 'Raleway', sans-serif;
  font-weight: 800;
  font-size: 18px !important;
  color: #f94d16 !important;
}
.sidebar-left .navbar-brand{
  padding: 0px 10px;
  vertical-align: middle;
}
.sidebar-left {
  background-color: #424242;
}
.sidebar-menu > li:hover > a, .sidebar-menu > li.active > a {
  border-left-color: #f94d16;
}
.encabezado-fixed{
  background: #424242;
}
.pull-none{
  float: none !important;
}
.top-content h5 {
  color: #333;
}
#showLeftPush{
  position: absolute;
  right: 0;
  top: 0;
}
.carousel-caption{
  padding: 20px 10px;
  left: 0px;
  right: 0px;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
}
.h-33{
  height: 33.3%;
}
.monedas{
  max-width: 50px;
}
.border-bottom{
  border-bottom: 1px solid #e0e7f1;
}
.noticias-listado .noticia img{
  float: left;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  object-fit: cover;
}
.noticias-listado{
  color: #424242;
}
.noticias-listado .noticia{
  margin-bottom: 15px;
}
.ultima-noticia{
  min-height: 300px;
}
.font-weight-bold{
  font-weight: bold;
}
.ver-mas{
  font-weight: bold;
  color: #f94d16;
  font-size: 14px;
}
.resumen-noticia{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  text-align: center;
  color: #FFF;
  padding: 10px;
}
.bg-blanco{
  background: #FFF;
  -webkit-box-shadow: 0px 0px 5px -2px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 5px -2px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 5px -2px rgba(0,0,0,0.75);
}
.bg-cover{
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover !important;
}
.font-weight-bold{
  font-weight: bold;
}
.cumples{
  font-size: 14px;
}
textarea{
  min-height: 200px;
}
.textarea-sm{
  min-height: 145px;
}
.textarea-xs{
  min-height: 100px;
}
.btn-naranja{
  background: #f94d16;
  color: #FFF;
}
.btn-naranja:hover, .btn-naranja:focus, .btn-naranja:active{
  background: #d34b1f;
  color: #FFF;
}
.w-100{
  width: 100%;
}
.btn{
  border-radius: 0;
}
.cumples .hoy{
  background: #005f77;
  color: #FFF;
  padding: 5px 15px;
  border-radius: 2px;
}
.activity_box{
  min-height: 363px;
}
.activity-row {
  margin-bottom: 5px;
  padding-bottom: 0;
}
.activity-row a{
  color: #333333;
}
.activity-row a:hover{
  color: #f94d16;
}
.position-relative{
  position: relative;
}
.scrollbar.h-auto{
  height: auto;
  overflow-y: auto;
}
.calendar-widget {
  padding: 0;
}
.monthly-list-time-start, .monthly-list-time-end{
  display: none;
}
.encabezado-naranja{
  background: #f94d16;
  color: #FFF;
  text-align: center;
  font-size: 18px;
  border-bottom: 10px solid #6a6969;
}
.producto{
  border: 1px solid #6a6969;
  background: #6a6969;
  color: #FFF;
  font-size: 15px;
}
.w-180{
  width: 225px;
  max-width: 100%;
}
.texto-gris{
  color: #6a6969;
}
.texto-naranja{
  color: #f94d16;
}
.postit-tapa{
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  background: rgba(255,255,255,0.9);
  z-index: 99999;
}
.postit-container{
  position: fixed;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}
.postit{
  line-height: 1em;
  text-align:center;     
  width: 450px;    
  margin: 0;    
  min-height:350px;
  min-height:350px;
  max-width:100%;
  position:relative;
  font-family: 'Raleway', sans-serif;
  font-size:22px;      
  border-bottom-right-radius: 60px 5px;
  background: #ffefc2; /* Old browsers */
  background: -moz-linear-gradient(-45deg, #ffefc2 81%, #ffefc2 82%, #ffefc2 82%, #ffffc6 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(81%,#ffefc2), color-stop(82%,#ffefc2), color-stop(82%,#ffefc2), color-stop(100%,#ffffc6)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg, #ffefc2 81%,#ffefc2 82%,#ffefc2 82%,#ffffc6 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg, #ffefc2 81%,#ffefc2 82%,#ffefc2 82%,#ffffc6 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg, #ffefc2 81%,#ffefc2 82%,#ffefc2 82%,#ffffc6 100%); /* IE10+ */
  background: linear-gradient(135deg, #ffefc2 81%,#ffefc2 82%,#ffefc2 82%,#ffffc6 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffefc2', endColorstr='#ffffc6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.postit:after {     
  content: "";
  position:absolute;
  z-index:-1;
  right:-0px; bottom:20px;
  width:200px;
  height: 25px;
  background: rgba(0, 0, 0, 0.2);
  box-shadow:2px 15px 5px rgba(0, 0, 0, 0.40);
  -moz-transform: matrix(-1, -0.1, 0, 1, 0, 0);
  -webkit-transform: matrix(-1, -0.1, 0, 1, 0, 0);
  -o-transform: matrix(-1, -0.1, 0, 1, 0, 0);
  -ms-transform: matrix(-1, -0.1, 0, 1, 0, 0);
  transform: matrix(-1, -0.1, 0, 1, 0, 0);
}
.postit-titulo{
  background: #f94d16;
  padding: 20px;
  margin-bottom: 20px;
  color: #FFF;
}
.postit-titulo img{
  position: absolute;
  right: 10px;
  top: -5px;
}
.postit-content{
  padding: 15px;
  padding-bottom: 30px;
  font-size:19px; 
}
.respuestas{
  border: 1px solid #e0e7f1;
}
.respuestas-encabezado{
  background: #6a6969;
  color: #FFF;
}
.fc-toolbar {
  margin-bottom: 0;
  background: #424242;
  color: #FFF;
}
.fc-toolbar h2{
  background: none;
  color: #FFF;
}
.fc-next-button, .fc-prev-button{
  background: none;
  border-color: transparent;
  color: #FFF;
  text-shadow: none;
  box-shadow: none;
  margin-top: 8px !important;
}
.fc-next-button span, .fc-prev-button span {
  font-size: 3em;
  color: #FFF;
}
.fc-day{
  background: #fae4cf;
  border-color: #f6cda5 !important;
}
.fc-ltr .fc-basic-view .fc-day-number {
  color: #8f4c0a;
  font-size: 12px;
  font-weight: bold;
}
.fc-day-header{
  border-color: #f6cda5 !important;
  background: #fae4cf;
  color: #8f4c0a;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 13px;
  padding: 6px 0 !important;
}
.fc-unthemed th, .fc-unthemed td, .fc-unthemed hr, .fc-unthemed thead, .fc-unthemed tbody, .fc-unthemed .fc-row, .fc-unthemed .fc-popover{
  border-color: #f6cda5 !important;
}
.fc-scroller{
  height: auto !important;
}
.horasDisponibles{
  background: #8ad58a !important;
}
.fc-event[href] *{
  color: #FFF !important;
  font-size: 8px;
}
.ocupados{
  color: #FFF;
  font-size: 8px;
  vertical-align: middle !important;
  text-align: center !important;
}
.fc-bgevent {
  opacity: 1;
  filter: alpha(opacity=100);
}
.fc-other-month{
  background: #FFF !important;
}
.fc-day-grid{
  cursor: pointer;
}
.fc-unthemed .fc-today {
  background: #fae4cf;
}
.fechaseleccionada{
  background-color: #fcf8e3 !important;
}
.nofitications-dropdown{
  min-height: 50px;
}
.chat{
  position: fixed;
  max-width: 100%;
  bottom: 0;
  right: 0;
  width: 290px;
}
.chat-encabezado{
  background-color: #005f77;
  color: #FFF;
  padding: 5px 10px;
  text-align: center;
  cursor: pointer;
  height: 32px;
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
}
.chat-encabezado.chats-nuevos{
  background-color: #f94d16;
  -webkit-animation: parpadeo 1s infinite;  /* Safari 4+ */
  -moz-animation: parpadeo 1s infinite;  /* Fx 5+ */
  -o-animation: parpadeo 1s infinite;  /* Opera 12+ */
  animation: parpadeo 1s infinite;  /* IE 10+, Fx 29+ */
}
@-webkit-keyframes parpadeo {
  0%, 49% {
    background-color: #f94d16;
  }
  50%, 100% {
    background-color: #005f77;
  }
}
.chat-encabezado.chats-nuevos.abierto{
  -webkit-animation: sinparpadeo 1s infinite;  /* Safari 4+ */
  -moz-animation: sinparpadeo 1s infinite;  /* Fx 5+ */
  -o-animation: sinparpadeo 1s infinite;  /* Opera 12+ */
  animation: sinparpadeo 1s infinite;  /* IE 10+, Fx 29+ */
}
@-webkit-keyframes sinparpadeo {
  0%, 100% {
    background-color: #005f77;
  }
}
.chat-contactos{
  background: #f5f6ec;
  border: 1px solid #005f77;
  color: #000;
  padding: 5px 10px;
  max-height: 400px;
  display: none;
}
.chat-contactos a{
  color: #000;
}
.chat-contactos a:hover{
  color: #f94d16;
  text-decoration: none !important;
}
.chat-usuario{
  border-bottom: 1px solid #CCC;
  padding: 5px 0;
  font-size: 12px;
}
.chat-usuario:last-child{
  border-bottom: 0;
}
.chat-usuario a{
  cursor: pointer;
}
.chat-mensajes{
  position: fixed;
  max-width: 100%;
  bottom: 0;
  right: 291px;
  width: 290px;
  background: #f5f6ec;
  border: 1px solid #005f77;
  color: #005f77;
  padding: 5px 10px;
  max-height: 362px;
  display: none;
}
.chat-mensajes .chat-botones{
  position: absolute;
  bottom: 0;
  left: 0;
  margin-left: 3px;
}
.chat-contactos::-webkit-scrollbar-track{
	background-color:#f0f0f0;
}
.chat-contactos::-webkit-scrollbar{
	width:3px;
	background-color: #f5f5f5;
}
.chat-contactos::-webkit-scrollbar-thumb{	
	background-color: #f94d16;
}
.chat-list::-webkit-scrollbar-track{
	background-color:#f0f0f0;
}
.chat-list::-webkit-scrollbar{
	width:3px;
	background-color: #f5f5f5;
}
.chat-list::-webkit-scrollbar-thumb{	
	background-color: #f94d16;
}
.chat-list{
  max-height: 292px;
}
.chat-list.scrollbar{
  background: transparent;
  padding: 5px;
  margin-bottom: 30px;
}
.chat-destinatario{
  font-weight: bold;
  border-bottom: 1px solid #CCC;
  margin-bottom: 5px;
  color: #000;
}
.chat-mensaje{
  padding: 2px 5px;
  border-radius: 5px;
  width: 90%;
  margin-bottom: 5px;
  font-size: 12px;
  color: #000;
  -webkit-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.25);
  box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.25);
}
.chat-mensaje-destinatario{
  float: left;
  background: #FFF;
}
.chat-mensaje-remitente{
  float: right;
  text-align: right;
  background: #dbfccd;
}
.chat-fecha{
  font-size: 8px;
}
.chat-mensaje-destinatario .chat-fecha{
  text-align: right;
}
.chat-mensaje-remitente .chat-fecha{
  text-align: left;
}
.chat-con-mensajes-nuevos a{
  font-weight: bold;
  color: #f94d16;
}
.chat-cerrar-conversacion{
  float: right;
  cursor: pointer;
}
.modal {
  text-align: center;
}
.play{
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  max-width: 60px;
}
@media screen and (min-width: 768px) { 
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}
.modal-footer {
  text-align: center;
}
@media screen and (min-width: 1366px) {
  .cbp-spmenu-push div#page-wrapper {
    margin-right: 15.5em;
  }
}
@media screen and (max-width: 767px) {
  .nofitications-dropdown .dropdown-menu{
    width: 100%;
    position: fixed;
    left: 0;
    top: 124px;
  }
}
@media screen and (max-width: 500px) {
  .postit-container{
    position: fixed;
    left: 0;
    -webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    -o-transform: translate(0%, -50%);
    width: 100%;
  }
}